aboutsummaryrefslogtreecommitdiffstats
path: root/FAQ
diff options
context:
space:
mode:
authorJason Woodward2004-11-08 16:02:31 +0000
committerJason Woodward2004-11-08 16:02:31 +0000
commit601012977e9168f248d8e42891fad4c3d03605d6 (patch)
tree842906227eb7fbd75c158af52a2d32c8484e4b2b /FAQ
parent0574a14591740ca29f41db2c2973840b7f114cf5 (diff)
downloadslapt-get-601012977e9168f248d8e42891fad4c3d03605d6.tar.gz
added paragraph about new conflict behavior to 31
Diffstat (limited to 'FAQ')
-rw-r--r--FAQ4
1 files changed, 4 insertions, 0 deletions
diff --git a/FAQ b/FAQ
index 837d86c..32e0897 100644
--- a/FAQ
+++ b/FAQ
@@ -734,6 +734,10 @@ Frequenty Asked Questions:
In this example, we want to specify that the gnome-cups-manager, cups, and
libgnomecups packages are in direct conflict with lprng.
+ Conflicts will exclude a package during --upgrade or --dist-upgrade. If the
+ package specified to install is conflicted, the user is prompted to remove
+ the conflict and install the requested package.
+
32. Is the ROOT environment variable honored for install and upgrading?